PHP Manual
Prev |  | Next

# xmlwriter_start_dtd_attlist

(no version information, might be only in CVS)

xmlwriter_start_dtd_attlist -- Create start DTD AttList - returns FALSE on error

## Description

bool xmlwriter_start_dtd_attlist ( resource xmlwriter, string name )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

name

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_start_document | Up | xmlwriter_start_dtd_element